org.apache.felix.gogo.jline

## Class Posix.SortComparator.Key

- java.lang.Object
- - org.apache.felix.gogo.jline.Posix.SortComparator.Key

Enclosing class:
  Posix.SortComparator

    public class Posix.SortComparator.Key
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Key(String str)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Key

    public Key(String str)